<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>LP DAWIN</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <link href="/src/static/index.css" rel="stylesheet">
  </head>
  <body>
      <div id ="app2">
        <v-app>
          <v-content>
            <v-container>
              <router-view></router-view>
            </v-container>
          </v-content>
        </v-app>
      </div>
    <script src="src/dist/build.js"></script>
  </script>

  </body>
</html>